﻿.owlCatItem {
    width: 123px;
    height: 88px;
    margin-left: 10px;
    text-align: center;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}

.cat_slider {
    width: 100%;
    padding-top: 15px;
    overflow: hidden;
}

.travel_cat_link {
    font-size: 13px;
    color: black;
    text-decoration: none;
}

.cat_image {
    max-height: 36px;
    max-width: 40px;
    margin-right: auto;
    margin-left: auto;
}

.owlDestItem {
    width: 123px;
    height: 117px;
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
    float: right;
    margin-left: 10px;
}

.img_dest {
    width: 123px;
    height: 82px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-position: center;
    background-size: cover;
}

.dest_link {
    font-size: 14px;
    color: black;
    text-decoration: none;
}
